Subject: Re: LSM Joining Case Test - Mamta Devi
From: Mamta Devi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 8 Jul 2020 09:07:02 -0400

LSM Joining Case
Test

Name

Mamta
Devi

E-mail

[email-masked]

Phone Number

(201014) 9999158173

Which blurb would
you select?

Blurb 4

Please advise why you
would select this blurb and if you would add any information tothe blurb
selected. If you would amend the blurb, please write the
additionalsentences.

I will select Blurb-4 because of all required
and additional information there in Blurb.

Apart from that i will add some Empathy statements with the complete required
information, so that customer can be worriless and customer will not be repeat
caller.

Additionally, i will close the call by wishing to the customer for great
programme experience so that customer can feel human touch.

Below is the example:

I can understand you are very anxious to receive your tickets as the event date
is quite close

I've just checked into your order, and I'm happy to say your seller has
confirmed your tickets.

To ensure that you get your tickets in time for the event, please provide us
with an address in |CountryNameOrCityName|. This could be the hotel you will be
staying at, or the address of someone who will be available to sign for the
delivery for you. You can update the address on your account by using this link
http://www.viagogo.com/Help/76, or you can change your delivery address by
signing in to your viagogo account, and locating the order under your
"Purchases".

When this is done, we will ensure the seller sends out the tickets as soon as
possible to the new address. Once the seller receives the tickets, they will be
shipped via track and traceable postal services. You will receive an email to
notify you that your tickets have been shipped to the provided delivery address
along with a link for you to track your order.

If the new address is not a personal address (e.g. an office or hotel address),
please make sure that you have informed them to expect a delivery and that
someone will be available to sign for your delivery.

I hope this answers your question and you have a great time at Lady Gaga!

What according to you is the difference between
good and great customer service. (Explain in 4 - 6 sentences)

Good customer service : When service provider is providing
required services on time with quality.

Great Customer Service :When service provider is  providing required services
on time with quality.

and also service provider is able to convert customer satisfaction in to
Customer loyalty.

You can edit this submission and view all your submissions
easily.